body {
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 100vw;
    height: 100%;
    background-color: silver;
}

img {
    max-height: 150px;
    max-width: 150px;
}

@media screen and (max-width: 600px) {
    footer {
        font-size: small;
    }
}

#showPassword {
    text-decoration: underline;
}

#showPassword:hover {
    cursor: pointer;
}